
@media (max-width:750px){
    .bgvideo{
        /* width:100%; */
        height: 750px;
        background-image: url('../img/a3.jpeg');
      /* background-size: 100%; */
        background-repeat:no-repeat;
        cursor: pointer;
        background-size: cover;
    /* background-repeat: no-repeat; */
    background-position: 50% 50%;
} 
.bgvideo>div.video{
    width:96%;
    padding:0;
    position: absolute;
    bottom:10px;
    right: 2%;
}
.bgvideo>ul{
    /* display: flex; */
    width: 100%;
    color: #fff;
    list-style:none;
}
.bgvideo>ul>li{
    width: 49%;
    display: inline-block;
    text-align: center;
    margin-top: 1.6rem;
}
.video>p{
    font-size: 11px;
    text-align: center;
}
    .main{
        /* display: flex; */
        position: relative;
        /* height: 560px; */
    }
    .main>.maintitle{
        width:100%;
        position: absolute;
        z-index: 111;
        padding:0 10%;
    }
    .mainsize{
        font-size:13px;
        line-height: 21px;
        height: 13rem;
        overflow: scroll;
    }
	.mainsize::-webkit-scrollbar {
        /* // 整个滚动条 */
        width: 0; 
        background: rgba(213, 215, 220, 0.3);
        border: none;
        height: 0;
      }
      .mainsize::-webkit-scrollbar-track {
        /* // 滚动条轨道 */
        border: none;
      }
      .mainsize {
        scrollbar-width: none; /* Firefox */
      }
    .main>.mainimg{
       float: right;
       margin-top: 1rem;
    }
    .main>.mainimg>img{
        width:80%;
        float: right;
     }
    .maintitle>h1{
        margin-top: 4rem;
        font-size: 1.3rem;
    }
    .endmain>.endlines>div{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .titltbottom{
        display: none;
    }
	.row{
        margin-right:0 !important;
        margin-left:0 !important;
    }
}
/* /da */
@media (min-width:749px){
    .titltli{
        position: relative;
    }
    .titltli>a.nav-link{
        padding-bottom:2rem;
       
    }
    .titltbottom{
        display: inline-block;
        position: absolute;
        text-align: center;
        padding:0 0.9rem;
        opacity: 0.6;
        color: rgba(0,0,0,1);
        top:2.3rem;
        left: 0rem;
        width: 100%;
        font-size:12px;
        
    }
    .bgvideo{
        /* width:100%; */
        height:885px;
        background-image: url('../img/a3.jpeg');
      /* background-size: 100%; */
        background-repeat:no-repeat;
        cursor: pointer;
} .bgvideo>div.video{
    width:900px;
    padding:0;
    position: absolute;
    top:34%;
    right:22%;
}
.bgvideo>ul{
    display: flex;
    width: 50%;
    color: #fff;
    margin-left: 25%;
    list-style:none;
    justify-content: space-between;
}
.bgvideo>ul>li{
    /* width: 49%;
    display: inline-block; */
    text-align: center;
    margin-top: 2rem;
}
.bgvideo>ul>li>p.idedfont{
    font-weight: bold;
    margin-top: 10px;
}
.bgvideo>ul>li>p:last-child{
    font-size: 13px;
}
.video>p{
    font-size: 1.4rem;
    text-align: center;
}
    .main{
        display: flex;
        margin-left: 20%;
    }
    .main>.maintitle{
        width:55%;
        padding:0 0 0 10%;
        margin-top: 5rem;
    }
    .mainsize{
        font-size:15px;
        line-height: 28px;
    }
    .main>.mainimg>img{
        width:75%;
        /* position: absolute;
        left: -10px; */
     }
     .maintitle>h1{
        font-size: 1.5rem;
    }
    .footer>div{
        margin-left: 15% !important;
    }
    .divchange .change{
        display: flex;
        flex-direction: row-reverse;
    }
    .divchange{
        width: 70%;
        margin-left: 15%;
    }
    .endmain>.endlines>div{
        display: inline-block;
        width: 50%;
        text-align: center;
    }
    .endtitle>p:first-child{
        font-size:1.8rem;
      }
}
.header{
    margin-top:2.5rem;
}
.bgvideo>.idea{
    color: #fff;
    text-align: center;
}
.bgvideo>.idea>h1{
    font-size: 1.4rem;
    margin-top: 1.3rem;
}
.bgvideo>.idea>p{
    margin-bottom: 0;
    margin-top: -.4rem;
}
.mainmargin{
    padding:45px 0;
    height: 270px;
}
.divchange{
   
}
.changephoto,.a4photo{
    position: relative;
}
.a3posi{
    position: absolute;
    top:30%;
    width: 100%;
    color: rgba(255,255,255,1);;
}
.a3posi>p{
    text-align: center;
}
.a3posi>p.a3titlt{
    font-weight: bold;
    font-size: 1.2rem;
}
.a3posi>p.engtit{
   margin-top: -1.5rem;
}
.endmain>.endlines{
    /* display: flex; */
    overflow-x: scroll;
    width: 100%;
    white-space: nowrap;
}
.endmain>.endlines::-webkit-scrollbar{
    width: 0; 
    background: rgba(213, 215, 220, 0.3);
    border: none;
    height: 0;
  }
  .endmain>.endlines::-webkit-scrollbar-track {
    border: none;
  }
  .endmain>.endlines>div{
    vertical-align: top;
  }
.endmain>.endlines>div>p.lines{
    width: 100%;
    height: 1px;
    border: 1px solid #ccc;
    position: relative;
}
.endmain>.endlines>div>p.time{
    font-size: 3rem;
}
.endmain>.endlines>div>p.lines>span{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #ccc;
    position: absolute;
    left: 48%;
    top: -5px;
    background-color: #fff;
}
.endmain>.endlines>div>p.mainfont{
    white-space: break-spaces;
    text-align: left;
    color: #bbb;
    padding:2rem 5%;
    font-size: 13px;
}
.endtitle{
    text-align: center;
    padding-top: 2rem;
}
.endtitle>p:first-child{
   font-weight: bold;
 }
.endtitle>p:last-child{
   margin-top: -1.5rem;
   color:rgb(100 95 95);
}
 .footer{
    width:100%;
    background-color: rgba(0,0,0,1);
    color: #fff;
    border: 1px solid #000;
 }
 .footer>.footerimg{
    margin:2rem ;
 }
 .footer>.footerimg>img{
    margin-right:4rem ;
 }
 .footer>.footertel{
    margin-left:1.5rem ;
 }
 .footer>.footertel>span{
    margin:0 .5rem;
 }
 .footer>.footermark{
    margin:1rem 2rem;
 }